------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 2.2
FresnelC = 0.05
FlakesK = 0.1
BrightnessAdjustment = 0.25
SpecularBase = 1, 150
SpecularSun = 0.2, 200
ClearCoatThickness = 0.01

